/**
 * ATTiny85 All pin internal pull-up
 * v. 1.0
 * Copyright (C) 2014 Robert Ulbricht
 * Based on work of Martin Nawrath & InsideGadgets
 *
 * Demonstration of sleep mode
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
*/ 

// ATMEL ATTINY85
//
//                      +-\/-+
//          (D 5) PB5  1|    |8  Vcc
//          (D 3) PB3  2|    |7  PB2 (D 2) 
//          (D 4) PB4  3|    |6  PB1 (D 1)
//                GND  4|    |5  PB0 (D 0)
//                      +----+ 

///
/// Setup ports
///
void setup() {                
  pinMode(0,INPUT_PULLUP);
  pinMode(1,INPUT_PULLUP);
  pinMode(2,INPUT_PULLUP);
  pinMode(3,INPUT_PULLUP);
  pinMode(4,INPUT_PULLUP);
}

///
/// Nothing to do
///
void loop() {
}
